unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"Which Playstaion is the Latest?")
screen:print(80,130,"PS1")
screen:print(300,130,"PSP")
screen:print(200,220,"PS3")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/wrong.lua")
end
if pad:circle() then
dofile("qs/wrong.lua")
end
if pad:triangle() then
dofile("qs/right.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
